| 0.9.9 API documenation

Functions
handed_coordinate_space.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL bool | leftHanded (vec< 3, T, Q > const &tangent, vec< 3, T, Q > const &binormal, vec< 3, T, Q > const &normal)
template<typename T , qualifier Q>
GLM_FUNC_DECL bool | rightHanded (vec< 3, T, Q > const &tangent, vec< 3, T, Q > const &binormal, vec< 3, T, Q > const &normal)

## Detailed Description

GLM_GTX_handed_coordinate_space

See also
  Core features (dependence)

Definition in file handed_coordinate_space.hpp.